th {
	color: #000000;
	font-size: 20px;
	font-family: Arial;
}
.tdsmaller {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
}
.tdstore {
    font-size: 12px;
    font-family: Arial;
	color: #000000;
	background-color: #f0f0f0
}
.tdlarger {
    font-size: 13px;
    font-family: Arial;
	color: #000000;
	background-color: #f0f0f0
}
.tdlargerB {
    font-size: 13px;
    font-family: Arial;
	color: #000000;
}
.tdlargeroz {
    font-size: 13px;
    font-family: Arial;
	color: #000000;
	background-color: #EAFFFF
}
.tdlargerXMAS {
    font-size: 13px;
    font-family: Arial;
	color: #000000;
	background-color: #e1e9f4
}
.tdozmyths {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	border: #018D8C 1px solid;
}
.tdspecials {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	border: #AEC5D9 1px solid;
}
.tdspecialsXmas {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
	background-color: #FFD7D7;
	border: #AEC5D9 1px solid;
}
.tdtheft {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	border: #AEC5D9 1px solid;
}
.tdtheft2 {
    font-size: 11px;
    font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	border: #8FBAB5 1px solid;
}
.textsmall {
    font-size: 11px;
    font-family: Arial;
	color: #ffffff;
	BORDER-BOTTOM: #000000 2px solid
}
.tablegreen {
	background-color: #f0f0f0;
}
.borderrightgold {
	BORDER-RIGHT: #004a4a 1px solid;
	background-color: #486D99;
	background-image : url(classicimages/verticalSLATE.gif);
}
.borderrightgray {
	BORDER-RIGHT: #486D99 4px solid
}
.borderleftgray {
	BORDER-LEFT: #004a4a 1px solid
	background-color: #004a4a;
	background-image : url(classicimages/verticalSLATE.gif);
}
.borderleftgreen {
	BORDER-LEFT: #004a4a 1px solid
	background-color: #004a4a;
	background-image : url(classicimages/verticalGREEN.gif);
}
.q {
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
	color: #3366ff;
}
.click-menu {
    width: 130px;
}
.click-menu .box1 {
    background-color: #BACDDE;
    color: #0000ff;
    font-size: 12px;
    font-family: Arial;
    padding: 4px 8px;
    border-width: 1px;
    border-style: none none solid none;
	border-color: #486D99;
    cursor: default;
    position: relative;
}
.click-menu .box1-hover {
    background-color: #e6e6e6;
    color: #0000ff;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    padding: 4px 8px;
    border-width: 1px;
    border-style: none none solid none;
	border-color: #e6e6e6;
    cursor: default;
    position: relative;
}
.click-menu .box1-open {
    background-color: #e6e6e6;
    font-weight: bold;
    color: #9933cc;
    font-size: 12px;
    font-family: Arial;
    padding: 4px 8px;
	text-decoration: none;
    border-width: 1px;
    border-style: none none solid none;
    border-color: #e6e6e6;
    cursor: default;
    position: relative;
}
.click-menu .box1-open-hover {
    background-color: #e6e6e6;
    color: #0000ff;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    padding: 4px 8px;
    border-width: 1px;
    border-style: none none solid none;
    border-color: #e6e6e6;
    cursor: default;
    position: relative;
}
.click-menu .box1 img, .click-menu .box1-hover img, .click-menu .box1-open img, .click-menu .box1-open-hover img {
    position: absolute;
    top: 6px;
    right: 6px;
}
.click-menu .section {
    background-color: #ffffff;
    font-family: arial;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 5px 6px 5px;
    border-width: 0px;
    border-color: #448882;
    display: none;
}
.click-menu .section a {
    color: #0000ff;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .section a:hover {
    color: #0000ff;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .box2 {
}
.click-menu .box2-hover {
    background: #ffffff;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}
.commercialdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.commtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
}
.commplay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
}
.commplaybk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #006c6c;
}
.commtdtop {
	border-bottom: 1px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #486D99;
}
.commtdbot {
	border-top:1px solid #cccccc;
}
.commborder {
	border:1px solid #c7c7c7;
	background-color: #ffffff;
}
.commtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.commspecs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.tdthumb {
	background-color: #e1e1e1;
}
.hrcolor {
	color: #339999;
}
.xmastitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006c6c;
	font-size: 11px;
	font-weight: bold;
}	